<?php setcookie("login", $_COOKIE["login"] , time()+3600, "/", "deim.etse.urv.es", 1 ); ?>
<?php setcookie("sessio", $_COOKIE["sessio"] , time()+3600, "/", "deim.etse.urv.es", 1 ); ?>
<html>
  <head>
    <link rel="stylesheet" href="../estils/hoja.css" type="text/css" />
    <title>Esborrar usuari</title>
  </head>

  <body leftmargin="0" topmargin="0" bgcolor="#8F0000">
    <table border="0" width="100%" height="100%" cellpadding="0" cellspacing="0">
      <tr>
        <!-- Menú dret -->
        <td align="left" valign="top" width="100" bgcolor="#4F0000">
          <?php include("../menu.inc") ?>
        </td>

        <!-- Capçalera -->
        <td align="left" valign="top" width="100%" class="centered">
        <h2>Departament d'Enginyeria Informàtica i Matemàtiques</h2>
        <img src="images/separador.gif">
        <br><br>
        <div align="left"><blockquote>
        <h2>Administració Usuaris: Esborrar</h2>
        <!-- Començament del cos -->
        <?php require("../private/connect.inc");
              require("../private/ident.inc");
              require("../private/func-admin.inc");
              ident();
              autoritzar($_COOKIE["login"], "usuaris");
              $link=Conectar();
              $result=mysql_query("SELECT login,id FROM usuaris", $link);
              echo("<table border=\"0\" width=\"90%\" align=\"left\">");
              echo("<tr bgcolor=\"#4f0000\"><td><b>Usuaris</b></td><td>Responsable</td></tr>");
              while($row = mysql_fetch_array($result)){
                if ($row["id"]!=0){   // No deixem esborrar el compte admin
                  $login = $row["login"]; 
                  echo("<tr><td align=\"left\"> <div align=\"left\">" .
                    htmlspecialchars($row["login"]) . "</td>" );
                  echo("<td>". nom($row["id"])  ."</td>");
                  echo("<td><form action=\"esborrar-reg.php\" method=\"post\"><input
                       type=\"hidden\" name=\"login\" value=\"" . htmlspecialchars($login) . "\">");
                  echo("<input type=\"image\" src=\"images/esborrar.jpg\"></form></td></tr>");
                }
              }
              mysql_free_result($result);
        ?>
        <td><br><input type="image" onClick="history.go(-1)" src="images/tornar.jpg"></td>
        </table>
        </blockquote></div>
        </td>
        <td align="left" valign="top" width="100">
          <br />
          <br />
          <br />
          <br />
          <a href="../desconectar.php" class="link2"><img src="images/tancar.jpg" border="0"></a>
        </td>
      </tr>
    </table>
  </body>
</html>

